.Box102{
margin-top:20px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK2{
margin-top:20px !important;
margin-bottom:20px !important;
}
.page_2_1{
line-height:160%;
font-family:Hiragino Kaku Gothic W6 JIS2004;
 color:#f2c94c;
}
.page_2_2{
color:#FFFFFF;
}
.text463_1{
  background-color: #ffd26b!important;
}
.link46 .text463_1 span{
  color: #FFFFFF!important;
}
.text463{
  color:transparent;
text-align: center;
}
.text463_2{
  background-color: #0068b7!important;
}
.link46 .text463_2 span{
  color: #FFFFFF!important;
}
.text463{
  color:transparent;
text-align: center;
}
#ClassTB3 ul{
display: table;
table-layout: fixed;
width: 100%;
margin-top:0px;
margin-bottom:20px;
margin-left:auto;
margin-right:auto;
}
#ClassTB3 li{
padding-right:10px;
}
#ClassTB3 li:last-child{
padding-right:0px;
}
#ClassTB3 li:last-child{
padding-left:0px;
}
.box463{
  display: table-cell;
  list-style: none;
  text-align: center;
}
.text463{
  display: table-cell;
  vertical-align: middle;
  padding: 8px 18px 10px 20px;
background: transparent;
border-radius: 100vh;
  color:transparent;
border:1px solid #cccccc;
}
.text463 span{
}
.box463 a, .box463 span{
  color:transparent !important;
  text-decoration: none!important;
  font-family: Hiragino Kaku Gothic W5 JIS2004;
  display: inline-block;
  vertical-align: middle;
  letter-spacing: 2px;
}
.box463 .yajirushi::before{
  border-top: 3px solid transparent;
  border-right: 3px solid transparent;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box105{
margin-top:20px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK5{
margin-top:20px !important;
margin-bottom:20px !important;
}
.Box116{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box108{
margin-top:20px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK8{
margin-top:20px !important;
margin-bottom:20px !important;
}
.Box129{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1011{
margin-top:20px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK11{
margin-top:20px !important;
margin-bottom:20px !important;
}
.Box1112{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1014{
margin-top:20px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK14{
margin-top:20px !important;
margin-bottom:20px !important;
}
.Box1015{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK15{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1016{
margin-top:20px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK16{
margin-top:20px !important;
margin-bottom:20px !important;
}
.Box1018{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK18{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1019{
margin-top:20px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK19{
margin-top:20px !important;
margin-bottom:20px !important;
}
#b2120L{
border:1px solid #ccefff;
}
#b2120R{
border:1px solid #ccefff;
}
.Box2120{
margin-top:0px;
margin-bottom:20px;
width:100%;
box-sizing:border-box;
float: left;
clear: both;
border:1px solid #ccefff;
padding: 0px;
border-radius:10px;
}
#b2120R{display:none;}
.Box2120{
background-color:#ffffff;
}
.ClassTB22{
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB22 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB22 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB22_TD1{
font-size:1.6rem;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassTB22_TD1 img{
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_22_1{
color:#ff42bd;
}
.Box1024{
margin-top:20px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK24{
margin-top:20px !important;
margin-bottom:20px !important;
}
.Box1125{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK25{
margin-top:0px !important;
margin-bottom:20px !important;
}
div.IdCOM1_2{
text-align:center;
width:100%;
}
div.IdCOM1_2  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_5{
text-align:center;
width:100%;
}
div.IdCOM1_5  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_6{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_6  img{
text-align:left;
}
div.IdCOM2_6{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM2_6  img{
text-align:left;
}
div.IdCOM1_8{
text-align:center;
width:100%;
}
div.IdCOM1_8  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_9{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_9  img{
text-align:left;
}
div.IdCOM2_9{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM2_9  img{
text-align:left;
}
div.IdCOM3_9{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM3_9  img{
text-align:left;
}
div.IdCOM1_11{
text-align:center;
width:100%;
}
div.IdCOM1_11  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_12{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_12  img{
text-align:left;
}
div.IdCOM2_12{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM2_12  img{
text-align:left;
}
div.IdCOM1_14{
text-align:center;
width:100%;
}
div.IdCOM1_14  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_15{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_15  img{
text-align:left;
}
div.IdCOM1_16{
text-align:center;
width:100%;
}
div.IdCOM1_16  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_18{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_18  img{
text-align:left;
}
div.IdCOM1_19{
text-align:center;
width:100%;
}
div.IdCOM1_19  img{
text-align:center;
margin: 0 auto;
}
#imgid21_20_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_20{
text-align:center;
float:left;
}
.IdIMG1_20 img{
margin: 0 auto;

}
div.IdCOM1_24{
text-align:center;
width:100%;
}
div.IdCOM1_24  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_25{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_25  img{
text-align:left;
}
div.IdCOM2_25{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM2_25  img{
text-align:left;
}
